package cn.com.poc.data_analyze.entity;

/**
 * @author alex.yao
 * @date 2024/12/11
 */
public class ChannelPointCountEntity {

    private String channel;

    private Double count;

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public Double getCount() {
        return count;
    }

    public void setCount(Double count) {
        this.count = count;
    }
}
